article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display:block;}
audio, canvas, video {display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden] {display:none;}
html {font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%; }
html, html a {-webkit-font-smoothing:antialiased;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.004);}
html, button, input, select, textarea {font-family:'Varela Round', sans-serif;}
body {margin:0;font-family:'Varela Round', sans-serif;text-align:center}
a:focus {outline:thin dotted;}
a:active, a:hover {outline:0;}
h1 {font-size:2em;margin:0.67em 0;color:#353535;}
h2 {font-size:1.5em;margin:0.83em 0;}
h3 {font-size:1.17em;margin:1em 0;}
h4 {font-size:1em;margin:1.33em 0;}
h5 {font-size:0.83em;margin:1.67em 0;}
h6 {font-size:0.75em;margin:2.33em 0;}
abbr[title] {border-bottom:1px dotted;}
b, strong {font-weight:bold;}
blockquote {margin:1em 40px;}
dfn {font-style:italic;}
mark {background:#ff0;color:#000;}
p, pre {margin:1em 0;}
}
@media(max-width:1580px){html {font-size:18px;}
.unbehaved-element {font-size:1.9em;}
}
@media(max-width:980px){html {font-size:16px;}
}
}
code, kbd, pre, samp {font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;}
pre {white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q {quotes:none;}
q:before, q:after {content:'';content:none;}
small {font-size:75%;}
sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
dl, menu, ol, ul {margin:1em 0;}
dd {margin:0 0 0 40px;}
menu, ol, ul {padding:0 0 0 40px;}
nav ul, nav ol {list-style:none;list-style-image:none;}
img {border:0;-ms-interpolation-mode:bicubic; }
svg:not(:root){overflow:hidden;}
figure {margin:0;}
form {margin:0;}
fieldset {border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend {border:0;padding:0;white-space:normal;*margin-left:-7px; }
button, input, select, textarea {font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle; }
button, input {line-height:normal;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button;cursor:pointer;*overflow:visible; }
button[disabled], input[disabled] {cursor:default;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box;padding:0;*height:13px;*width:13px; }
input[type="search"] {-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0;padding:0;}
textarea {overflow:auto;vertical-align:top; }
table {border-collapse:collapse;border-spacing:0;}
a {color:#353535;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
a:hover, a:focus {color:#3dc9b3;text-decoration:none;}
p {color:black;word-spacing:1px;line-height:25px;font-size:1em;text-align:centre}
h1 {padding:10px;font-size:3em;text-align:center}
h2 {font-size:15px;color:#353535;text-transform:uppercase;font-weight:bold;}
h2::after {content:" ";border:solid 2px #3dc9b3;display:block;width:35px;margin:25px auto;}
.section-padding {padding:90px 0 100px }
.dark-bg {background:#f3f5f8;}
.light-bg {background-color:#fff;}
.dark-box {background:#f3f5f8;-webkit-box-shadow:0px 3px 0px 0px #f0f2f4;-moz-box-shadow:0px 3px 0px 0px #f0f2f4;box-shadow:0px 3px 0px 0px #f0f2f4;}
.light-box {background-color:#fff;-webkit-box-shadow:0px 3px 0px 0px #f0f2f4;-moz-box-shadow:0px 3px 0px 0px #f0f2f4;box-shadow:0px 3px 0px 0px #f0f2f4;padding:20px 0;}
.light-box:hover, .light-box:focus {-webkit-box-shadow:0px 3px 0px 0px #3dc9b3;-moz-box-shadow:0px 3px 0px 0px #3dc9b3;box-shadow:0px 3px 0px 0px #3dc9b3;}
.box-hover {transition:all 500ms ease-in-out;-webkit-transition:all 500ms ease-in-out;-moz-transition:all 500ms ease-in-out;-o-transition:all 500ms ease-in-out;}
.box-hover:hover, .box-hover:focus {transform:translate(0, -15px);-webkit-transform:translate(0, -15px);-ms-transform:translate(0, -15px);}
.wrapper {height:650px;}
.nopadding {padding:0;}
.inner {padding-top:170px;}
.hero {background:url('/Users/bushmansfriend/Desktop/Houseboat website/Images/houseboat waihi bay.jpg')no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;padding:65px 0 300px 0;height:auto;}
.hero h1 {color:white;font-size:40px;letter-spacing:12px;margin:10px;}
.hero h1 span {color:white;display:inline-block;}
.hero p {color:white;letter-spacing:1px;}
.learn-more-btn {background:rgba(61, 201, 179, 1);padding:20px 40px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;color:#fff;text-transform:uppercase;letter-spacing:1px;display:inline-block;-webkit-box-shadow:0px 3px 0px 0px #309383;-moz-box-shadow:0px 3px 0px 0px #309383;box-shadow:0px 3px 0px 0px #309383;margin:60px 0 0;font-weight:bold;}
.learn-more-btn:hover, .learn-more-btn:focus {background:rgba(61, 201, 179, 0.6);color:#fff;}
.intro {background:url (/images/429889/IMG_2293.JPG)no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;padding:65px 0 300px 0;height:auto;opacity:.7;}
.intro p {margin:50px 0 0;}
h1.arrow {font-size:15px;text-transform:uppercase;color:#353535;letter-spacing:1px;background:url('../img/h1-bg.png')no-repeat center bottom;padding-bottom:30px;font-weight:bold;}
.container1{color:black;word-spacing:0px;line-height:0px;font-size:1em;text-align:left }
.iphone {width:50%;background:#f3f5f8;float:left;height:100%;box-shadow:inset -15px -11px 40px -6px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset -15px -11px 40px -6px rgba(0, 0, 0, 0.1);-webkit-box-shadow:inset -15px -11px 40px -6px rgba(0, 0, 0, 0.1);z-index:1;}
.fluid-white {width:50%;background:#fff;float:right;height:100%;z-index:2;}
.responsive-services {position:relative;}
.swag {background:url('/Users/bushmansfriend/Desktop/Houseboat website/Images/IMG_0073.jpg')no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-attachment:fixed;padding:65px 0 300px 0;opacity:.7;}
.swag h1 {color:#fff;font-size:40px;text-transform:uppercase;letter-spacing:5px;}
.swag h1 span {display:block;font-size:25px;margin-top:20px;}
.down-arrow-btn {width:40px;height:40px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;background:rgba(61, 201, 179, 0.8);display:inline-block;margin:10px auto 20px;color:#fff;font-size:16px;line-height:40px;text-align:center;}
.down-arrow-btn:hover, .down-arrow-btn:focus {color:#fff;background:rgba(61, 201, 179, 1);}
.effects {padding-left:15px;}
.effects .img {position:relative;margin-bottom:50px;position:relative;z-index:1;overflow:hidden;}
.effects .img:nth-child(n){margin-right:5px;}
.effects .img:first-child {margin-left:-15px;}
.effects .img:last-child {margin-right:0;}
.effects .img img {display:block;margin:0;padding:0;height:auto;}
.overlay {display:block;position:absolute;z-index:20;background:rgba(100, 194, 158, 0.8);overflow:hidden;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
a.close-overlay {display:block;position:absolute;top:0;right:0;z-index:100;width:45px;height:45px;font-size:20px;font-weight:700;color:#fff;line-height:45px;text-align:center;background-color:#000;cursor:pointer;}
a.close-overlay.hidden {display:none;}
a.expand {display:block;position:absolute;z-index:100;text-align:center;color:#fff;font-weight:600;font-size:14px;text-transform:uppercase;line-height:30px;}
.overlay-effect .img i {font-size:30px;}
.overlay-effect .overlay {bottom:0;left:0;right:0;width:100%;height:100%;opacity:0;}
.overlay-effect .overlay a.expand {left:0;right:0;bottom:47%;margin:0 auto -30px auto;}
.overlay-effect .img.hover .overlay {height:100%;opacity:1;}
.img img {width:-webkit-calc(100% + 40px)!important;width:calc(100% + 40px)!important;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-moz-transition:opacity 0.35s, -moz-transform 0.35s;-o-transition:opacity 0.35s, -o-transform 0.35s;-webkit-transform:translate3d(-40px, 0, 0);transform:translate3d(-40px, 0, 0);-ms-transform:translate3d(-40px, 0, 0);}
.img:hover img {-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);-ms-transform:translate3d(-40px, 0, 0);}
.designs {position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;top:50px;}
.subscribe {background:url('/Users/bushmansfriend/Desktop/Houseboat website/Images/Houseboat friendly.jpg')no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-attachment:fixed;padding:120px 0 140px;}
.subscribe h1 {color:#fff;margin-bottom:40px;}
.subscribe h1 span {display:block;font-size:15px;text-transform:uppercase;font-weight:bold;margin-top:20px;letter-spacing:1px;}
.subscribe input[type=text] {background-color:rgba(255, 255, 255, 0.1);border:solid 1px #fff;padding:20px;width:30%;color:#fff;}
.subscribe input[type=submit] {background:rgba(61, 201, 179, 0.5);border:solid 1px rgba(61, 201, 179, 0.5);padding:20px;color:#fff;text-transform:uppercase;letter-spacing:1px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.subscribe input[type=submit]:hover {background:rgba(61, 201, 179, 1);border:solid 1px rgba(61, 201, 179, 1);color:#fff;}
.ignite-cta {background-color:#242830;padding:70px 0;}
.ignite-btn {display:inline-block;padding:25px 40px;color:#fff;border:solid 1px #fff;text-transform:uppercase;font-weight:bold;letter-spacing:1px;}
.ignite-btn:hover, .ignite-btn:focus {color:#3dc9b3;border:solid 1px #3dc9b3;}
.videoWrapper {position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.calendar {background-color:#f0f2f4;position:relative;}
.book-btn {background:rgba(61, 201, 179, 1);padding:20px 40px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;color:#fff;text-transform:uppercase;letter-spacing:1px;display:inline-block;-webkit-box-shadow:0px 3px 0px 0px #309383;-moz-box-shadow:0px 3px 0px 0px #309383;box-shadow:0px 3px 0px 0px #309383;margin:60px 0 0;font-weight:bold;}
.book-btn:hover, .book-btn:focus {background:rgba(61, 201, 179, 0.6);color:#fff;}
.container {position:relative;width:100%;}
.image {display:block;width:100%;height:auto;}
.overlay {position:absolute;bottom:100%;left:0;right:0;background-color:#008CBA;overflow:hidden;width:100%;height:0;transition:.5s ease;}
.container:hover .overlay {bottom:0;height:100%;}
.text {color:white;font-size:20px;position:absolute;top:50%;left:50%;width:95%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);text-align:center;}
text {color:white;font-size:14px;text-align:center;}
.team img {margin-bottom:40px;}
ul.social-buttons {list-style:none;margin:0;padding:0;}
ul.social-buttons li {display:inline-block;margin-right:10px;}
ul.social-buttons li:last-child {margin-right:0;}
.social-btn {width:40px;height:40px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;background:#242830;display:inline-block;color:#fff;font-size:17px;line-height:40px;text-align:center;}
.social-btn:hover, .social-btn:focus {background:#3dc9b3;color:#fff;}
.social {margin-top:25px }
@import url(https://fonts.googleapis.com/css?family=Lato);@import url(https://fonts.googleapis.com/css?family=Oswald);@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);.snip1579 {font-family:'Lato', Arial, sans-serif;position:relative;display:inline-block;margin:8px;min-width:250px;max-width:310px;min-height:300px;max-height:400px;overflow:hidden;width:100%;background-color:black;color:#ffffff;text-align:left;font-size:16px;box-shadow:0 0 5px rgba(0, 0, 0, 0.15);}
.snip1579 * {-webkit-transition:all 0.35s;transition:all 0.35s;-webkit-box-sizing:border-box;box-sizing:border-box;}
.snip1579 img {width:100%;vertical-align:top;overflow:none;}
.snip1579 figcaption {position:absolute;height:0px;left:0px;right:0px;bottom:10px;overflow:hidden;padding:25px;background-color:rgba(0, 0, 0, 0.5);}
.snip1579 h3 {font-family:'Varela Round', sans-serif;text-transform:uppercase;font-size:20px;font-weight:400;line-height:24px;margin:3px 0;}
.snip1579 h5 {font-weight:400;margin:0;text-transform:uppercase;color:#bbb;letter-spacing:1px;}
.snip1579 blockquote {padding:0;margin:0;font-style:italic;font-size:1em;}
.snip1579 a {position:absolute;top:0;bottom:0;left:0;right:0;}
.snip1579 p {position:relative;color:#ffffff;text-align:left;font-size:16px;font-family:'Varela Round', sans-serif;}
.snip1579:hover figcaption,.snip1579.hover figcaption {height:calc(85%);}
.up-btn {width:50px;height:50px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;background:rgba(61, 201, 179, 0.5);display:block;margin:0 auto;color:#fff;font-size:18px;line-height:46px;text-align:center;position:absolute;top:-26px;left:0;right:0;margin-left:auto;margin-right:auto;}
.up-btn:hover, up-btn:focus {color:#fff;background:rgba(61, 201, 179, 1);}
.contact-details {margin:70px 0;}
.contact-details h2 {font-size:20px;}
.contact-details h2 span {display:block;color:#3dc9b3;text-transform:uppercase;letter-spacing:1px;font-size:14px;margin-top:15px;}
.contact-wrap {position:relative;}
footer a {color:#a1a9b0;}
footer {background-color:#242830;padding:40px 0 30px;}
footer p {color:#fff;}
footer h5 {color:#fff;font-size:0px;}
ul.legals {list-style:none;color:#fff;line-height:25px;}
ul.legals li {display:inline-block;}
ul.legals li::after {content:" |";}
ul.legals li:last-child::after {content:"";}
.legals {text-align:left;}
.credit {text-align:right;}
#servicesSlider {margin-top:70px;}
ul.slides li {margin-bottom:20px;}
.wp1, .wp2, .wp3, .wp4, .wp5, .wp6 {visibility:hidden;}
.bounceInLeft, .bounceInRight, .fadeInUp, .fadeInUpDelay, .fadeInDown, .fadeInUpD, .fadeInLeft, .fadeInRight {visibility:visible;}
.delay-05s {animation-delay:0.5s;-webkit-animation-delay:0.5s;}
.delay-1s {animation-delay:1s;-webkit-animation-delay:1s;}
.wp3 {background:url('../img/iphone-bg.png')no-repeat center center;background-position:200px 10px;height:100%;}
BODY {font-size:16px ;}
#menu {margin:0 auto;min-height:45px;padding:0;margin:auto;position:relative;z-index:8888;background-color:white;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:0.9em;color:black;padding:0px 12px 0px 12px;margin:0 5px;line-height:45px;text-decoration:none;display:inline-block;letter-spacing:0.5px;}
#menu li.hassubmenu > a {padding:0px 0 0px 12px;margin-right:6px;}
#menu li a:hover {background-color:#3dc9b3;text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:white;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:white;margin:0;text-decoration:underline;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #BCBCBC;background-color:white;text-align:left;}
#menu ul ul li{min-height:35px;padding:0 8px 0;display:block;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:35px;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover{background-color:#3dc9b3;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul .arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}